Support » Plugin: FPP-Pano » [Plugin: FPP-Pano] "You need to enable JavaScript to see this content"

  • Hi,

    I’ve got a licensed version of Flash Panorama and I’m using FPP, but I always get the same error:

    “You need to enable JavaScript to see this content”

    JavaScript is most definitely enabled, as other plugins/parts of the template use JS extensively without problem. I’ve noticed that a few other sites using WP-FPP all of a sudden have started to show the same error as well. So I guess something changed on the WP side of things and now WP-FPP doesn’t work any longer with the latest versions.

    Any clues to fix this are most welcome. I’m sure it has to be simple, or the Flash Panorama forums would be flooded with messages, and they aren’t.

    Thanks in advance!

    http://wordpress.org/extend/plugins/fpp-pano/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: FPP-Pano] "You need to enable JavaScript to see this content"’ is closed to new replies.